/* 整体样式开始 */

li {
    list-style: none;
}

a {
    text-decoration: none;
    font-weight: 200;
}

a.red {
    font-weight: 700 !important;
    color: #e1251b !important;
}

.header-content {
    position: relative;
    width: 100%;
    height: 140px;
}


/* 整体样式结束 */

.logo {
    width: 190px;
    height: 120px;
    position: absolute;
    top: 10px;
    overflow: hidden;
    cursor: pointer;
}

.logo .img-gif {
    position: absolute;
    top: 0;
    left: 28px;
    width: 134px;
    height: 120px;
    background-color: #fff;
    display: none;
}


/* 搜索框样式开始 */

.search-box {
    position: absolute;
    left: 200px;
    height: 100px;
    right: 190px;
}

.search-box .search-form {
    /* 搜索框表单 */
    position: absolute;
    left: 60px;
    top: 25px;
    width: 546px;
    height: 32px;
    border: 2px solid #e2231a;
    background: #fff;
    font-size: 0;
    /* outline: 1px solid; */
}

.search-box .search-form input {
    /* input 输入框 */
    padding: 2px 44px 2px 17px;
    width: 425px;
    height: 26px;
    border: 1px solid transparent;
    line-height: 26px;
    font-size: 12px;
    outline: none;
}

.search-form .search-btn {
    /* 搜索按钮 */
    display: inline-block;
    vertical-align: top;
    background-color: #e1251b;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    width: 58px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.search-form .search-btn:hover {
    background-color: #c81623;
}

.search-list {
    /* 联想项目 */
    font-size: 12px;
    color: #666;
    border: 1px solid #ccc;
    position: absolute;
    top: 36px;
    width: 490px;
    box-sizing: border-box;
    display: none;
    z-index: 100;
    background-color: #fff;
}

.search-list li {
    /* 联想项目 */
    padding: 1px 6px;
    line-height: 24px;
    cursor: pointer;
}

.search-list li:hover {
    /* 联想项目 hover */
    background-color: #f5f5f5;
}

.product-number {
    /* 联想项目 */
    float: right;
}


/* 搜索框表单下面的热门词汇样式开始 */

.hotwords {
    font-size: 12px;
    position: absolute;
    top: 65px;
    left: 60px;
    width: 550px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    /* outline: 1px solid; */
}

.hotwords a {
    text-decoration: none;
    margin: 0px 5px;
    color: #999;
    float: left;
}

.hotwords a:first-of-type {
    color: red;
}


/* 搜索框表单下面的热门词汇样式结束 */


/* 购物车模块样式开始 */

.settleup {
    position: absolute;
    right: 40px;
    top: 25px;
    z-index: 21;
    width: 130px;
    height: 34px;
    background-color: #fff;
    text-align: center;
    line-height: 34px;
    border-color: #eee;
}

.cw-icon {
    width: 130px;
    height: 34px;
    background-color: #fff;
    text-align: center;
    line-height: 34px;
    border-color: #eee;
}

.cw-icon a {
    color: #e1251b;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
}

.cw-icon .iconfont {
    margin-right: 13px;
    font-size: 16px;
    font-style: normal;
    color: #e1251b;
    font-weight: 300;
}

.settleup .cw-icon a {
    color: #e1251b;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-size: 12px;
    font-weight: 300;
}

.settleup .ci-count {
    position: absolute;
    top: 1px;
    left: 29px;
    right: auto;
    display: inline-block;
    padding: 1px 3px;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
    background-color: #e1251b;
    border-radius: 7px;
    min-width: 12px;
    text-align: center;
    font-style: normal;
    font-weight: 700;
}

.cw-icon {
    overflow: hidden;
    position: relative;
    z-index: 1;
    float: left;
    border: 1px solid #e3e4e5;
    cursor: pointer;
}

.cw-icon:hover {
    border-color: #f00;
}


/* 购物车模块样式结束 */


/* 导航栏区域样式开始 */

.navitems {
    position: absolute;
    bottom: -40px;
    /* outline: 1px solid; */
}

.navitems li {
    float: left;
    margin-left: 1px;
}

.navitems a {
    position: relative;
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: #333;
    margin: 0 11px;
    font-weight: 400;
}


/* 导航栏区域样式结束 */

.right-ad {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 66px;
    height: 66px;
    background-color: #f6f6f6;
    background-image: url('data:image/png;base64,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');
    background-size: 60px 60px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 5px auto;
}